<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/black">

    <ImageView
        android:id="@+id/iv_profile"
        android:layout_width="46.7dp"
        android:layout_height="46.7dp"
        android:contentDescription="@null"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="13.3dp"
        android:layout_marginEnd="35.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_eeeeee"
        android:textSize="13.3sp"
        app:layout_constraintBottom_toBottomOf="@+id/iv_profile"
        app:layout_constraintEnd_toStartOf="@+id/tv_date"
        app:layout_constraintStart_toEndOf="@+id/iv_profile"
        app:layout_constraintTop_toTopOf="@+id/iv_profile"
        tools:text="dlksjfei" />

    <TextView
        android:id="@+id/tv_date"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:fontFamily="@font/gmarket_sans_light"
        android:gravity="center"
        android:textColor="@color/color_525252"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/iv_profile"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/iv_profile"
        tools:text="8월 04일" />

    <LinearLayout
        android:id="@+id/ll_player"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:background="@drawable/bg_round_corner_6_7_339970ff"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="20dp"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_profile">

        <SeekBar
            android:id="@+id/seekbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:progressDrawable="@drawable/voice_message_player_seekbar"
            android:thumb="@null" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="6.7dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="00:00"
                android:textColor="@color/color_bbbbbb"
                android:textSize="10.7sp"
                tools:ignore="SmallSp" />

            <TextView
                android:id="@+id/tv_total_duration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_marginEnd="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="00:00"
                android:textColor="@color/color_bbbbbb"
                android:textSize="10.7sp"
                tools:ignore="SmallSp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="24.3dp">

            <ImageView
                android:id="@+id/iv_keep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_centerVertical="true"
                android:layout_marginStart="13.3dp"
                android:contentDescription="@null"
                android:src="@drawable/ic_save"
                android:visibility="gone" />

            <ImageView
                android:id="@+id/iv_play_or_stop"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:contentDescription="@null"
                android:src="@drawable/btn_bar_play" />

            <ImageView
                android:id="@+id/iv_delete"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="13.3dp"
                android:contentDescription="@null"
                android:src="@drawable/ic_delete"
                android:visibility="gone" />

            <ImageView
                android:id="@+id/iv_reply"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="13.3dp"
                android:contentDescription="@null"
                android:src="@drawable/ic_mic_paint"
                android:visibility="gone" />

        </RelativeLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
